.block__flex{
  display: flex;
   align-items: flex-end;
  gap: clamp(0.5rem, 2vw, 2rem);
  justify-content: space-between;
}

@media (max-width: 767px) {
  .block__flex {
    flex-direction: column;
    align-items: flex-start;
  }
}

.mainscreen.mainscreen--feature .mainscreen__body{
    padding-top: clamp(3.75rem, 5vw , 5rem);
    padding-bottom: clamp(2.5rem, 3vw ,3.5rem);
}

.feature--desc{
    font-weight: 400;
    font-size: clamp(15px, 2vw , 16px);
    line-height: 26px;
    color: #555558;
    max-width: 970px;
}

.input--feature-flex{
    display: flex;
    flex-wrap: nowrap;
    gap: 0.5rem;
    cursor: pointer;
    overflow-x: auto;
    white-space: nowrap;
}

.input--feature{
    padding: 0.5rem 1rem;
    border-radius: 32px;
    background: #F5F7FC;
    color: #767682;
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
}

.input--feature:hover{
    background: #F0F2F8;
    color: #333338;
}

.input--feature.active{
    background-color: var(--brand-blue);
    color: var(--white);
}

.decor-static-order_block .h2{
    font-size: clamp(2rem, 4vw, 2.75rem) !important;
}

.decor-static-order{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: clamp(0.75rem , 2vw , 1.5rem);
}

.text--title-order{
    color: #333338;
    font-weight: 600;
    font-size: clamp(16px, 2vw, 18px);
    line-height: clamp(26px, 2vw, 28px);
}

.text-to-button{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    gap: clamp(1.25rem , 2vw , 1.5rem);
}

.text-to-button a.btn {
    margin-top: 0;
    padding: 6px 12px;
    font-weight: 500;
    font-style: Medium;
    font-size: 13px;
    line-height: 20px;
}

.text--block-order{
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #555558;
}

.decor-static-item{
    padding: clamp(1.25rem , 2vw , 2rem);
    background: var(--white);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: clamp(1.5rem , 3vw , 2.5rem);
    border: 1px solid #E6E9F2;
}

.decor-static-item:hover{
    background: #f1f2f7;
}

a.text--title-order:hover {
    color: #1C4ADE;
}
@media screen and (max-width: 1176px) {
    .decor-static-order{
        grid-template-columns: repeat(3, 1fr);
    }
    .input--feature-flex{
        margin: 0 calc(-1 * 1rem);
        padding: 0 1rem 0 1rem ;
    }
}

@media screen and (max-width: 800px) {
    .decor-static-order{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 575px) {
     .side_article_author{
        max-width: 100%;
        max-height: 100%;
    }
    .decor-static-order{
        grid-template-columns: 1fr
    }
}

.feature__container .slider{
 overflow: hidden;
}

.feature_swiper-list .swiper-wrapper{
    align-items: stretch;
}

.feature_swiper-list .feature_slide{
    height: auto;
}

.wrapper__edit_mode .feature_slide{
    height: 330px;
}

.wrapper__edit_mode .feature_swiper-list{
    height: 400px;
}

@media (max-width: 900px) {
    .feature_swiper-list .slider__controls {
        display: none;
    }
}

@media (max-width: 720px) {
    .feature__container .slider{
        overflow: visible;
    }
}
